PDA

View Full Version : Upgrade paches



jeep1957
05-20-2006, 04:10 AM
http://forums.ubi.com/groupee_common/emoticons/icon_confused.gif Can anyone tell me what file destonation I send the patch to to go from 3.00 to 3.03 And so forth and so on. I am sure the answer is in the forums some place but it's so big, and ase you can see I'm new....... Thanks Jeep

Yellow_Sub
05-20-2006, 06:35 AM
This thread list all the patches you will need:

http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/5581083643

The content of the patches go into your IL2 folder. Can't remember if those files are executables or just compressed files.

Either execute them and then choose your IL2 folder as a target or extract them into your IL2 folder.

jeep1957
05-20-2006, 07:47 PM
http://forums.ubi.com/groupee_common/emoticons/icon_smile.gifThe first patch I have downloaded is 3.03. I sent it to the main folder of PF , but the game would not Load up it just froz up. So I thought I might need to send it to a spacific location in the folder. any feedback on that would help . Thanks

Akronnick
05-21-2006, 12:26 AM
You may not have the correct patch. Are you running PF stand alone or merged. If merged, you will need to download and install patches with the letter 'm' in the version number (i.e. 3.03m)

Also make sure that the patch you have is the cumulative patch and not the 3.01 to 3.03 patch or whatever.

All of the patches are executables that automatically apply the patch to the default location, or give you the option of selecting an alternate folder if that's where your game is. It doesn't matter where you run the executable from, Il-2 folder, another folder on another drive, or your iPod plugged into the USB, doesn't matter.

jeep1957
05-22-2006, 03:24 AM
The patch is PF stand alone. I let it run like you said but I dont know if it worked .The opening window of the game still sayes 3.00 not 3.o3 ? Should it change as I upgrade paches, or will it always say 3.00 http://forums.ubi.com/images/smilies/35.gif